» Ubuntu » Пакети

Error

two or more packages specified (lswm lucid)